category-component-item {

  .cardd
  {
    background: #283c86;  /* fallback for old browsers */
    background: linear-gradient(to right, #45a247, #283c86); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    height: 120px;
    width: 100%;
    max-height: 100%;
  }

  .row-title {
    margin-top: 5%;
    padding: 5%;
  }

  .card-title {
    text-align: left;
    position: relative;
    font-size: 1.6em;
    width: 100%;
    font-weight: bold;
    color: #fff;
  }

  .arrow-right {
    width: 40%;
  }

  .my-ion-list {
    max-height: 400px;
  }

}
